.room_num{border:#333333 1px solid;padding:1px;background:#e3e3e3;height:15px;}			
.clear_div{clear:both;}			
.blog_normal{color:#eeeeee;font-size:13px;line-height:18px;}
.listing_div{margin-top:12px;}
	.listing_div h3{margin-top:12px}
	
.search_div{margin-top:12px;}
	.title{margin-bottom:12px}
	.search_div img{border:none;vertical-align:middle;float:left;padding-right:8px;;padding-bottom:8px}	
.clear_hr{clear:both;border-bottom:#e3e3e3 1px solid;margin-top:10px}
.line_hotnet{margin-bottom:15px;font-size:15px;line-height:25px}
.author_p{font-size:12px;margin-bottom:15px}

.rating{clear:both;width:98%;margin-top:12px;}
	.rating a{text-decoration:underline}
	.rating h4{margin-top:8px;margin-bottom:8px;font-size:16px}
	.rating_c{margin-bottom:12px;}
		.rating_c li{padding:5px;border-radius:8px;border:#CCC 1px solid;margin-top:5px;list-style:none}
		.content_ask{width:98%;height:100px;border-radius:8px}
				
		.bottom_p{clear:both;width:100%;height:20px;margin-top:8px;margin-bottom:18px;padding-bottom:30px}
			.bt_cp{float:left;height:20px;}
			   .bt_cp ul li{border:none;display:inline-block}
				  .bt_cp ul li a{display:block;width:60px;height:20px;font-size:10px}
			   .bt_reply{}
			.vote_p{float:right;font-size:11px;margin-top:18px}
				.vote_p img{vertical-align:middle;border:none}

		.p_reply{clear:both;display:none}
		
		.rating ul{padding-left:20px;}
		.rating_l{float:left;width:55px;}
		.rating_r{float:right}
			.rating_time{font-size:11px;}
				.rating_time a{font-size:11px;}
			.rating_des{font-size:13px;line-height:19px;font-size:15px;}
			.des_ed{display:none;}
			  .des_ed textarea{width:100%;height:80px;}
	.content_ask{width:99%;border:#999 1px solid;border-radius:5px;}